:root {
--head-bg-color1:#FF9966; /* orange=F07F00 FF9966 blue=3399FF */
--head-bg-color2:#FFF;
--my-lnk:#9E3100;
--border:#E0E0E0;
--black:#000000;
--white:#FFF;
--grey:#6D6D6D;
--lightgrey:#ECECEC;
--darkgrey2:#5A5A5A;
--darkgrey:#333333;
--red:#F36;
--blue:#0099FF;
}
.gl_red{color:var(--red);}
.floatclear{clear:both;}
* {margin:0;padding:0;}
body {width:100%;
  font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans","Geneva","Verdana","sans-serif";
  font-size:100.01%;text-align:left;color:var(--grey);border-style:solid;border-color:var(--border);border-width:0 0.15rem 0.15rem 0.15rem;
  background-color:var(--white);}
h1 {margin:0 0 1rem 0;font-size:120%;font-weight:bold;}
h2 {margin:1rem 1rem 1rem 0rem;font-size:100%;text-decoration:underline;}
h2 img {padding-left:1.5rem;width:12rem;height:auto;border:0;}
h3 {margin:1rem 1rem 1rem 0rem;font-size:100%;}
p {margin:0rem 1.5rem 0.5rem 1.5rem;font-size:100%;}
a {text-decoration:none;}
img {border:0;max-width:50vw;height:auto;}
.imgright{float:right;padding-left:1rem;}
.imgleft{float:left;padding-right:1rem;}
.col_one{margin:0.2rem 0 0.2rem 0;}
.col_two{margin:0.2rem 0 0.2rem 0;}
.my_lnk {}
.my_lnk a {background:none;color:var(--my-lnk);text-decoration:none;}
.my_lnk a:hover {color:var(--red);background-color:var(--white);padding:0.5em 0 0.5em 0;box-shadow:0.4em 0.4em 0.3em 0em rgba(50, 50, 50, 0.83);}
.header {background-color:var(--head-bg-color1);position:fixed;top:0;width:100%;background:linear-gradient(var(--head-bg-color1),var(--head-bg-color2));}
.header_left{float:left;margin:0.5rem 0.5rem 0.5rem 1rem;width:7rem;text-align:left;}
.header_left .logo img{width:6rem;height:2rem;background-color:var(--white);box-shadow:0.2rem 0.2rem 0.15rem 0rem rgba(50, 50, 50, 0.83);}
.header_middle {margin:0.5rem 8rem 0.5rem 8rem;width:auto;text-align:center;font-size:200%;font-weight:normal;}
.header_right{float:right;margin:0.5rem 0.5rem 0.5rem 0.5rem;width:7rem;text-align:right;}
.content {margin:8rem 1rem 1rem 1rem;color:var(--grey);}
.footer {font-size:80%;vertical-align:middle;text-align:center;padding:0.2rem 0.2rem 0.2rem 0.2rem;color:var(--grey);
  background:linear-gradient(var(--head-bg-color2),var(--head-bg-color1));}
.footer a {background:none;color:var(--grey);text-decoration:none;}
.notice {margin:2rem 1.5rem 0.5rem 1.5rem;font-size:80%;}
.labelwimg{float:left;margin:0em 1rem 1.5rem 1.5rem;width:auto;height:auto;text-align:left;font-size:80%;}
.labelwimg img{width:6rem;height:2rem;}
.datawimg {display:block;margin:0 0 1.5rem 9rem;width:auto;}
.datawimg div {font-size:0.8rem;}
.photo{padding:0;width:auto;}
.photo .row{float:left;width:100%;height:auto;}
.photo .row .picture{float:left;padding:0 0 1% 2.5%;font-size:0.8rem;text-align:center;vertical-align:top;color:var(--black);width:30%;object-fit:contain;}
.photo .row .picture .image img {width:100%;height:auto;box-shadow:0.8rem 0.8rem 1rem var(--darkgrey);transition:transform 1.5s;transition-delay:0.5s;z-index:1000;}
.photo .row .picture .image img:hover{transform:scale(1.2, 1.2);}
.photo .row .picture .image_description{margin:0.3rem 0 0 0;background-color:transparent;}
.contact{font-size:1rem;}
.contact .usermsg{margin:0.2rem 0.5rem 0.2rem 0.5rem;font-size:90%;}
.contact .userdlg{margin:1rem auto 0.2rem auto;width:40rem;}
@media only screen and (max-width:768px) {
.contact .userdlg{width: calc(100vw - 5rem);margin:0.2rem auto 0.2rem auto;}
}
.contact .userdata{width:100%;margin:0 auto 0.4rem auto;}
.contact .col_two{width:100%;}
.contact .inputchk{text-align:left;float:left;}
.contact label{margin-left:0.5rem;}
.contact .info{margin:0.2rem 0.5rem 0.2rem 0.5rem;font-size:90%;}
.contact .nosee{display:none;}
.contact .notice {margin:0rem 1.5rem 0.5rem 0rem;font-size:80%;}
.contact input.text{display:block;width:100%;height:auto;padding:0.3rem 0.3rem 0.3rem 0.3rem;
box-sizing:border-box;text-align:left;border:1px solid var(--black);}
.contact textarea.area {resize:none;width:100%;padding:0.3rem 0.3rem 0.3rem 0.3rem;
;text-align:left;border:1px solid var(--black);box-sizing:border-box;}
.err{border:2px solid var(--red) !important;}
.contact input.button{width:100%;height:auto;margin-top:0.5rem;padding:0.3rem 0.3rem 0.3rem 0.3rem;
border:1px solid var(--black);background-color:var(--white);box-shadow:0.4em 0.4em 0.3em 0em rgba(50, 50, 50, 0.83);}
.contact input.button:hover{cursor:pointer;color:var(--red);box-shadow:0.4rem 0.4rem 0.3rem 0rem rgba(50, 50, 50, 0.83);}
#jstimerval, #jstimerfld{display: none;}
.lngsel {margin:0.5em 1em 0.5em 0em;width:7em;text-align:left;font-size:80%;float:right;}
.lngsel img {margin:0 0.3em 0 0.3em;width:1em;height:0.7em;}
.lngsel a {color:var(--black);text-decoration:none;}
.lngsel ul {float:right;border-style:solid;border-width:0.5px;border-radius:0.3em;border-color:var(--black);}
.lngsel ul li {display:inline-block;width:100%;}
.lngsel ul li:hover ul {display:inline-block;}
.lngsel ul li div{width:auto;padding:0 0.1em 0 0.1em;}
.lngsel ul li ul {background:var(--white);position:absolute;display:none;width:auto;margin-right:0.3em}
.lngsel ul li ul li {width:auto;padding:0.5em 0em 0.5em 0em;}  /* width:5.3rem; */
.lngsel ul li ul li a:hover {color:var(--red);}
.lngsel_mobile {display:none;}
.lngsel_desktop {display:inline-block;}
@media only screen and (max-width:768px) { /* mobile */
p {margin:0rem 0rem 0.5rem 0rem;font-size:100%;}
.header_left {display:none;}
.content {margin:5rem 1rem 1rem 1rem;color:var(--grey);}
.lngsel {width:4em;}
.lngsel_mobile {display:inline-block;}
.lngsel_desktop {display:none;}
nav {position:fixed;top:0;height:100%;display:flex;align-items:center;color:var(--black);}
nav .m-menu__checkbox {display:none;}
nav label.m-menu__toggle {cursor:pointer;position:fixed;top:0;left:0;margin:0.5rem 0.5rem 0.5rem 1rem;}
nav .m-menu {max-width:20rem;width:calc(100vw - 10rem);height:100%;position:absolute;top:0;left:0;
  transform:translate3d(-450px, 0, 0);transition:transform 0.35s;z-index:1;overflow:hidden;background-color:var(--white);}
nav .m-menu__overlay {background-color:rgba(103, 103, 103, 0.5);position:fixed;top:0;width:100%;bottom:0;z-index:1;display:none;}
nav .m-menu__header {width:100%;padding-left:0.1rem;height:3rem;display:flex;justify-content:space-around;
  align-items:center;border-bottom:0px solid var(--border);background-color:var(--head-bg-color1);
}
nav .m-menu__header span {font-size:1.2rem;font-weight:bold;text-align:center;width:100%;}
nav .m-menu .m-menu {transform:translate3d(480px, 0, 0);}
nav .m-menu ul {height:100%;/* white-space:nowrap; */overflow-y:auto;width:100%;}
nav .m-menu ul li a, nav .m-menu ul li label {display:flex;align-items:center;text-align:left;padding:0 1em;height:3em;
  line-height:110%;text-decoration:none;color:var(--darkgrey);cursor:pointer;font-size:1rem;
  border-bottom:0.05rem solid var(--border);position:relative;
}
nav .m-menu ul li label.a-label__chevron::after {content:"";position:absolute;display:inline-block;height:10px;width:10px;
  border-color:var(--black);border-style:solid;border-width:1px 1px 0 0;transform:rotate(45deg);top:50%;margin-top:-5px;right:16px;
}
nav .m-menu ul li .-invisible {border-bottom:0;}
nav .m-menu .m-menu label.m-menu__toggle {display:flex;border-bottom:0;padding:0;box-sizing:content-box;}
nav .m-menu__checkbox:checked ~ .m-menu__overlay {display:block;}
nav .m-menu__checkbox:checked ~ .m-menu {transform:translate3d(0, 0, 0);}
nav .m-menu a span {color:var(--blue);}
}
@media only screen and (min-width:769px) { /* desktop */
nav .m-menu__toggle {display:none;}
nav .m-menu__header {display:none;}
nav .a-label__chevron {}
nav input {display:none;}
nav {clear:both;width:100%;height:1rem;background-color:transparent;background:none;font-size:1rem;padding-bottom:1.5rem;}
nav label {width:100%;}
nav .m-menu {float:left;width:95%;height:100%;margin-left:1rem;background:none;}
nav .m-menu a{height:1.2rem;padding-top:0.2rem;padding-bottom:0.2rem;width:100%;font-size:100%;font-weight:bold;}
nav .m-menu span{color:var(--blue);font-weight:normal;}
nav .m-menu ul {float:left;margin-right:1rem;list-style-type:none;width:100%;}
nav .m-menu ul li{float:left;position:relative;width:9em;height:auto;vertical-align:middle;text-align:center;}
nav .m-menu ul a {background:none;color:var(--grey);text-decoration:none;width:100%;height:100%;}
nav .m-menu ul li:hover{color:var(--red);background-color:var(--white);box-shadow:0.4rem 0.4rem 0.3rem 0rem rgba(50, 50, 50, 0.83);}
nav .m-menu ul a:hover {color:var(--red);}
nav .m-menu ul ul{position:relative;z-index:2;display:none;width:16rem;height:auto;background-color:var(--white);
  font-size:90%;box-shadow:0.4rem 0.4rem 0.3rem 0rem rgba(50, 50, 50, 0.83);}
nav .m-menu ul ul a{display:block;width:14.5rem;font-weight:normal;}
nav .m-menu ul ul a:hover{color:var(--red);}
nav .m-menu ul ul li{text-align:left;margin-top:0.3rem; margin-bottom:0.3rem;width:14.5rem;}
nav .m-menu ul li:hover ul{display:block;}
}
